Skip to main content
GET
/
events
/
names
Top Events
curl --request GET \
  --url https://{regionAndDomain}.com/api/query/events/names \
  --header 'Authorization: Basic <encoded-value>'
[
  "battle",
  "click signup button",
  "View homepage"
]

Authorizations

Authorization
string
header
required

Service Account

Query Parameters

project_id
integer
required

Required if using service account to authenticate request.

workspace_id
integer

The id of the workspace if applicable.

type
enum<string>
required

The analysis type you would like to get data for - such as general, unique, or average events. Valid values: "general", "unique", or "average".

Available options:
general,
unique,
average
limit
integer

The maximum number of values to return. Defaults to 255.

Response

200 - application/json

Success.

Event name